# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:15:37 UTC 2016
pkgname = haskell-silently
pkgver = 1.2.5-3
pkgdesc = Prevent or capture writing to stdout and other handles.
url = https://github.com/hspec/silently
builddate = 1465751737
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 253952
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
